| Version: 3.2.5

Classes | Variables
dateevt.h File Reference

## Classes

class | wxDateEvent
| This event class holds information about a date change and is used together with wxDatePickerCtrl. More...

## Variables

wxEventType | wxEVT_DATE_CHANGED
wxEventType | wxEVT_TIME_CHANGED

## Variable Documentation

## ◆ wxEVT_DATE_CHANGED

wxEventType wxEVT_DATE_CHANGED

## ◆ wxEVT_TIME_CHANGED

wxEventType wxEVT_TIME_CHANGED